Onsdag 10 augusti 2022 vecka 32
Forum
Kategori: Dator och internet

Problem

Problem

Förra året så uppgraderade min kompis sin Flickvän 3.2 till FlickVänPlus 1.0 (marknadsnamn: Fästmö 1.0). Nyligen så uppgraderade han sin Fästmö 1.0 till Hustru 1.0 och det var en grej som verkligen tog plats. Hustru 1.0 har tagit alla hans resurser, och Hustru 1.0 måste konsulteras innan man kan göra någoting annat. Och även om han inte bad om det så kom Hustru 1.0 med insticksprogram som Svärmor 2.0 och Måg 1.0.

Men inte bara det, Hustru 1.0 installerar sig själv på ett sådant sätt att det alltid är aktivt och kan övervaka alla andra systemaktiviteter.

Hustru 1.0 skapar även konflikter då program som Pokerkväll 10.3, Ölhävning 2.5 och Pubrunda 7.0 försöker köras. Hela systemet kraschar då och och felmeddelandet "DU HAR JUST UTFÖRT EN FÖRBJUDEN ÅTGÄRD" uppstår, fast det har gått att köra dessa program tidigare.

Detta är några finesser som jag skulle vilja se i uppkommande versionen FlickVän 4.0:

- En 'Fråga inte detta igen'-knapp
- Minimeringsfunktion
- Avstängningsfunktion
- Ett installationskydd så att FlickVän 4.0 vid önskan kan avinstalleras totalt, utan att du ska förlora några resurser.

Jag försökte köra FlickVän 2.0 med FlickVän 1.0 fortfarande installerad, och de försökte använda samma I/O-port varpå det blev konflikter. Då försökte jag avinstallera Flickvän 1.0, men hade inte ett avinstallationsprogram. Jag försökte då avinstallera det för hand, men det la filer i min systemkatalog. En annan sak som är kasst med samtliga versioner av FlickVän är att de är totalt objektorienterade och kräver hårdvara med guldpläterade kontakter. En annan sak som kan skapa enorm irritation är de ständiga pop-up meddelandena som FlickVän skickar som handlar om fördelarna med att uppgradera till Hustru 1.0.

Buggvarning!
Hustru 1.0 har en odokumenterad bugg. Om du försöker installera Älskarinna 1.1 före du avinstallerar Hustru 1.0, kommer Hustru 1.0 att ta bort alla dina HogiaEkonomifiler innan hon avinstallerar sig själv. Älskarinna 1.1 vägrar då låta sig installeras på grund av brist på resurser.

För att undvika ovan nämnda bugg, försök att installera Älskarinna 1.1 på ett helt annat system och kör aldrig några som helst filöverföringar eller nätverksförbindelser. Undvik också liknande shareware program som t ex Engångsligg 2.1 som kan innehålla virus som påverkar Hustru 1.0.
Antal svar på detta inlägg: 7
Alla bör veta att säkrast är att avinstallera alla tidigare versioner först.
Annars kan konflikter uppstå vid uppgradering.
Kan också exportera gamla versioner till något säkrare.(Äldre) system om ånger
skulle infinna sig.
I detta fall rekommenderar jag en total ominstallation av hela systemet.
Kan möjligen vara virus inblandat.
Man bör även se över sina surfvanor och ha en bra brandvägg.
Alla tillä(i)gg är inte heller så bra.
Vi vet ju att buggar ar vanligt förekommande.
Ingen aktuell fråga.

Direktkopierat från: https://www.bit.ly/2x5lsOj
som publicerades Mån 9 jul 2007 17:01
Ständigt aktuell.
Folk lär sig aldrig.Alltid ett klick från katastrof
På vilket sätt är det "Problem" med den 13-14 år gamla frågan aktuell idag som för övrigt är kopierat från annat forum och ställt som egen "ny" problem?

Vad ska lösas?
Ok.
Ville bara var a lite skämtsam.
har inte sett detta.
brukar inte så ofta surfa o leta roligheter.
För örrvigt tycker jag ändå att folk är alldeles för ovarsamma på nätet.
Jag avslutar härmed mitt inlägg i tråden
Tack risak för ditt glädjande bidrag! För mig iaf.

Sida:
1


Skriv ett svar

Du måste vara inloggad för att skriva ett svar.

 Logga in eller klicka här för att bli medlem